caption: Parameter providing search-by-image feature for the default search provider
desc: |-
  If <ph name="DEFAULT_SEARCH_PROVIDER_ENABLED_POLICY_NAME">DefaultSearchProviderEnabled</ph> is on, then setting <ph name="DEFAULT_SEARCH_PROVIDER_IMAGE_URL_POLICY_NAME">DefaultSearchProviderImageURL</ph> specifies the URL of the search engine used for image search. (If <ph name="DEFAULT_SEARCH_PROVIDER_IMAGE_URL_POST_PARMS_POLICY_NAME">DefaultSearchProviderImageURLPostParams</ph> is set, then image search requests use the POST method instead.)

        Leaving <ph name="DEFAULT_SEARCH_PROVIDER_IMAGE_URL_POLICY_NAME">DefaultSearchProviderImageURL</ph> unset means no image search is used.
example_value: https://search.my.company/searchbyimage/upload
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: string
supported_on:
- chrome.*:29-
- chrome_os:29-
- android:30-
- ios:88-
tags: []
type: string
